--GENERATED ON: 05/12/2024 07:01:20


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-u-morphling'] = {
	TEX_WIDTH=2036,
	TEX_HEIGHT=1012,
	FRAME_COUNT=576,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0225933202357564,0),
		[3]=v2fM(0,0451866404715128,0),
		[4]=v2fM(0,0677799607072692,0),
		[5]=v2fM(0,0903732809430255,0),
		[6]=v2fM(0,112966601178782,0),
		[7]=v2fM(0,135559921414538,0),
		[8]=v2fM(0,158153241650295,0),
		[9]=v2fM(0,180746561886051,0),
		[10]=v2fM(0,203339882121807,0),
		[11]=v2fM(0,225933202357564,0),
		[12]=v2fM(0,24852652259332,0),
		[13]=v2fM(0,271119842829077,0),
		[14]=v2fM(0,293713163064833,0),
		[15]=v2fM(0,316306483300589,0),
		[16]=v2fM(0,338899803536346,0),
		[17]=v2fM(0,361493123772102,0),
		[18]=v2fM(0,384086444007859,0),
		[19]=v2fM(0,406679764243615,0),
		[20]=v2fM(0,429273084479371,0),
		[21]=v2fM(0,451866404715128,0),
		[22]=v2fM(0,474459724950884,0),
		[23]=v2fM(0,0,0454545454545455),
		[24]=v2fM(0,0225933202357564,0,0454545454545455),
		[25]=v2fM(0,0451866404715128,0,0454545454545455),
		[26]=v2fM(0,0677799607072692,0,0454545454545455),
		[27]=v2fM(0,0903732809430255,0,0454545454545455),
		[28]=v2fM(0,112966601178782,0,0454545454545455),
		[29]=v2fM(0,135559921414538,0,0454545454545455),
		[30]=v2fM(0,158153241650295,0,0454545454545455),
		[31]=v2fM(0,180746561886051,0,0454545454545455),
		[32]=v2fM(0,203339882121807,0,0454545454545455),
		[33]=v2fM(0,225933202357564,0,0454545454545455),
		[34]=v2fM(0,24852652259332,0,0454545454545455),
		[35]=v2fM(0,271119842829077,0,0454545454545455),
		[36]=v2fM(0,293713163064833,0,0454545454545455),
		[37]=v2fM(0,316306483300589,0,0454545454545455),
		[38]=v2fM(0,338899803536346,0,0454545454545455),
		[39]=v2fM(0,361493123772102,0,0454545454545455),
		[40]=v2fM(0,384086444007859,0,0454545454545455),
		[41]=v2fM(0,406679764243615,0,0454545454545455),
		[42]=v2fM(0,429273084479371,0,0454545454545455),
		[43]=v2fM(0,451866404715128,0,0454545454545455),
		[44]=v2fM(0,474459724950884,0,0454545454545455),
		[45]=v2fM(0,0,0909090909090909),
		[46]=v2fM(0,0225933202357564,0,0909090909090909),
		[47]=v2fM(0,0451866404715128,0,0909090909090909),
		[48]=v2fM(0,0677799607072692,0,0909090909090909),
		[49]=v2fM(0,0903732809430255,0,0909090909090909),
		[50]=v2fM(0,112966601178782,0,0909090909090909),
		[51]=v2fM(0,135559921414538,0,0909090909090909),
		[52]=v2fM(0,158153241650295,0,0909090909090909),
		[53]=v2fM(0,180746561886051,0,0909090909090909),
		[54]=v2fM(0,203339882121807,0,0909090909090909),
		[55]=v2fM(0,225933202357564,0,0909090909090909),
		[56]=v2fM(0,24852652259332,0,0909090909090909),
		[57]=v2fM(0,271119842829077,0,0909090909090909),
		[58]=v2fM(0,293713163064833,0,0909090909090909),
		[59]=v2fM(0,316306483300589,0,0909090909090909),
		[60]=v2fM(0,338899803536346,0,0909090909090909),
		[61]=v2fM(0,361493123772102,0,0909090909090909),
		[62]=v2fM(0,384086444007859,0,0909090909090909),
		[63]=v2fM(0,406679764243615,0,0909090909090909),
		[64]=v2fM(0,429273084479371,0,0909090909090909),
		[65]=v2fM(0,451866404715128,0,0909090909090909),
		[66]=v2fM(0,474459724950884,0,0909090909090909),
		[67]=v2fM(0,0,136363636363636),
		[68]=v2fM(0,0225933202357564,0,136363636363636),
		[69]=v2fM(0,0451866404715128,0,136363636363636),
		[70]=v2fM(0,0677799607072692,0,136363636363636),
		[71]=v2fM(0,0903732809430255,0,136363636363636),
		[72]=v2fM(0,112966601178782,0,136363636363636),
		[73]=v2fM(0,135559921414538,0,136363636363636),
		[74]=v2fM(0,158153241650295,0,136363636363636),
		[75]=v2fM(0,180746561886051,0,136363636363636),
		[76]=v2fM(0,203339882121807,0,136363636363636),
		[77]=v2fM(0,225933202357564,0,136363636363636),
		[78]=v2fM(0,24852652259332,0,136363636363636),
		[79]=v2fM(0,271119842829077,0,136363636363636),
		[80]=v2fM(0,293713163064833,0,136363636363636),
		[81]=v2fM(0,316306483300589,0,136363636363636),
		[82]=v2fM(0,338899803536346,0,136363636363636),
		[83]=v2fM(0,361493123772102,0,136363636363636),
		[84]=v2fM(0,384086444007859,0,136363636363636),
		[85]=v2fM(0,406679764243615,0,136363636363636),
		[86]=v2fM(0,429273084479371,0,136363636363636),
		[87]=v2fM(0,451866404715128,0,136363636363636),
		[88]=v2fM(0,474459724950884,0,136363636363636),
		[89]=v2fM(0,0,181818181818182),
		[90]=v2fM(0,0225933202357564,0,181818181818182),
		[91]=v2fM(0,0451866404715128,0,181818181818182),
		[92]=v2fM(0,0677799607072692,0,181818181818182),
		[93]=v2fM(0,0903732809430255,0,181818181818182),
		[94]=v2fM(0,112966601178782,0,181818181818182),
		[95]=v2fM(0,135559921414538,0,181818181818182),
		[96]=v2fM(0,158153241650295,0,181818181818182),
		[97]=v2fM(0,180746561886051,0,181818181818182),
		[98]=v2fM(0,203339882121807,0,181818181818182),
		[99]=v2fM(0,225933202357564,0,181818181818182),
		[100]=v2fM(0,24852652259332,0,181818181818182),
		[101]=v2fM(0,271119842829077,0,181818181818182),
		[102]=v2fM(0,293713163064833,0,181818181818182),
		[103]=v2fM(0,316306483300589,0,181818181818182),
		[104]=v2fM(0,338899803536346,0,181818181818182),
		[105]=v2fM(0,361493123772102,0,181818181818182),
		[106]=v2fM(0,384086444007859,0,181818181818182),
		[107]=v2fM(0,406679764243615,0,181818181818182),
		[108]=v2fM(0,429273084479371,0,181818181818182),
		[109]=v2fM(0,451866404715128,0,181818181818182),
		[110]=v2fM(0,474459724950884,0,181818181818182),
		[111]=v2fM(0,0,227272727272727),
		[112]=v2fM(0,0225933202357564,0,227272727272727),
		[113]=v2fM(0,0451866404715128,0,227272727272727),
		[114]=v2fM(0,0677799607072692,0,227272727272727),
		[115]=v2fM(0,0903732809430255,0,227272727272727),
		[116]=v2fM(0,112966601178782,0,227272727272727),
		[117]=v2fM(0,135559921414538,0,227272727272727),
		[118]=v2fM(0,158153241650295,0,227272727272727),
		[119]=v2fM(0,180746561886051,0,227272727272727),
		[120]=v2fM(0,203339882121807,0,227272727272727),
		[121]=v2fM(0,225933202357564,0,227272727272727),
		[122]=v2fM(0,24852652259332,0,227272727272727),
		[123]=v2fM(0,271119842829077,0,227272727272727),
		[124]=v2fM(0,293713163064833,0,227272727272727),
		[125]=v2fM(0,316306483300589,0,227272727272727),
		[126]=v2fM(0,338899803536346,0,227272727272727),
		[127]=v2fM(0,361493123772102,0,227272727272727),
		[128]=v2fM(0,384086444007859,0,227272727272727),
		[129]=v2fM(0,406679764243615,0,227272727272727),
		[130]=v2fM(0,429273084479371,0,227272727272727),
		[131]=v2fM(0,451866404715128,0,227272727272727),
		[132]=v2fM(0,474459724950884,0,227272727272727),
		[133]=v2fM(0,0,272727272727273),
		[134]=v2fM(0,0225933202357564,0,272727272727273),
		[135]=v2fM(0,0451866404715128,0,272727272727273),
		[136]=v2fM(0,0677799607072692,0,272727272727273),
		[137]=v2fM(0,0903732809430255,0,272727272727273),
		[138]=v2fM(0,112966601178782,0,272727272727273),
		[139]=v2fM(0,135559921414538,0,272727272727273),
		[140]=v2fM(0,158153241650295,0,272727272727273),
		[141]=v2fM(0,180746561886051,0,272727272727273),
		[142]=v2fM(0,203339882121807,0,272727272727273),
		[143]=v2fM(0,225933202357564,0,272727272727273),
		[144]=v2fM(0,24852652259332,0,272727272727273),
		[145]=v2fM(0,271119842829077,0,272727272727273),
		[146]=v2fM(0,293713163064833,0,272727272727273),
		[147]=v2fM(0,316306483300589,0,272727272727273),
		[148]=v2fM(0,338899803536346,0,272727272727273),
		[149]=v2fM(0,361493123772102,0,272727272727273),
		[150]=v2fM(0,384086444007859,0,272727272727273),
		[151]=v2fM(0,406679764243615,0,272727272727273),
		[152]=v2fM(0,429273084479371,0,272727272727273),
		[153]=v2fM(0,451866404715128,0,272727272727273),
		[154]=v2fM(0,474459724950884,0,272727272727273),
		[155]=v2fM(0,0,318181818181818),
		[156]=v2fM(0,0225933202357564,0,318181818181818),
		[157]=v2fM(0,0451866404715128,0,318181818181818),
		[158]=v2fM(0,0677799607072692,0,318181818181818),
		[159]=v2fM(0,0903732809430255,0,318181818181818),
		[160]=v2fM(0,112966601178782,0,318181818181818),
		[161]=v2fM(0,135559921414538,0,318181818181818),
		[162]=v2fM(0,158153241650295,0,318181818181818),
		[163]=v2fM(0,180746561886051,0,318181818181818),
		[164]=v2fM(0,203339882121807,0,318181818181818),
		[165]=v2fM(0,225933202357564,0,318181818181818),
		[166]=v2fM(0,24852652259332,0,318181818181818),
		[167]=v2fM(0,271119842829077,0,318181818181818),
		[168]=v2fM(0,293713163064833,0,318181818181818),
		[169]=v2fM(0,316306483300589,0,318181818181818),
		[170]=v2fM(0,338899803536346,0,318181818181818),
		[171]=v2fM(0,361493123772102,0,318181818181818),
		[172]=v2fM(0,384086444007859,0,318181818181818),
		[173]=v2fM(0,406679764243615,0,318181818181818),
		[174]=v2fM(0,429273084479371,0,318181818181818),
		[175]=v2fM(0,451866404715128,0,318181818181818),
		[176]=v2fM(0,474459724950884,0,318181818181818),
		[177]=v2fM(0,0,363636363636364),
		[178]=v2fM(0,0225933202357564,0,363636363636364),
		[179]=v2fM(0,0451866404715128,0,363636363636364),
		[180]=v2fM(0,0677799607072692,0,363636363636364),
		[181]=v2fM(0,0903732809430255,0,363636363636364),
		[182]=v2fM(0,112966601178782,0,363636363636364),
		[183]=v2fM(0,135559921414538,0,363636363636364),
		[184]=v2fM(0,158153241650295,0,363636363636364),
		[185]=v2fM(0,180746561886051,0,363636363636364),
		[186]=v2fM(0,203339882121807,0,363636363636364),
		[187]=v2fM(0,225933202357564,0,363636363636364),
		[188]=v2fM(0,24852652259332,0,363636363636364),
		[189]=v2fM(0,271119842829077,0,363636363636364),
		[190]=v2fM(0,293713163064833,0,363636363636364),
		[191]=v2fM(0,316306483300589,0,363636363636364),
		[192]=v2fM(0,338899803536346,0,363636363636364),
		[193]=v2fM(0,361493123772102,0,363636363636364),
		[194]=v2fM(0,384086444007859,0,363636363636364),
		[195]=v2fM(0,406679764243615,0,363636363636364),
		[196]=v2fM(0,429273084479371,0,363636363636364),
		[197]=v2fM(0,451866404715128,0,363636363636364),
		[198]=v2fM(0,474459724950884,0,363636363636364),
		[199]=v2fM(0,0,409090909090909),
		[200]=v2fM(0,0225933202357564,0,409090909090909),
		[201]=v2fM(0,0451866404715128,0,409090909090909),
		[202]=v2fM(0,0677799607072692,0,409090909090909),
		[203]=v2fM(0,0903732809430255,0,409090909090909),
		[204]=v2fM(0,112966601178782,0,409090909090909),
		[205]=v2fM(0,135559921414538,0,409090909090909),
		[206]=v2fM(0,158153241650295,0,409090909090909),
		[207]=v2fM(0,180746561886051,0,409090909090909),
		[208]=v2fM(0,203339882121807,0,409090909090909),
		[209]=v2fM(0,225933202357564,0,409090909090909),
		[210]=v2fM(0,24852652259332,0,409090909090909),
		[211]=v2fM(0,271119842829077,0,409090909090909),
		[212]=v2fM(0,293713163064833,0,409090909090909),
		[213]=v2fM(0,316306483300589,0,409090909090909),
		[214]=v2fM(0,338899803536346,0,409090909090909),
		[215]=v2fM(0,361493123772102,0,409090909090909),
		[216]=v2fM(0,384086444007859,0,409090909090909),
		[217]=v2fM(0,406679764243615,0,409090909090909),
		[218]=v2fM(0,429273084479371,0,409090909090909),
		[219]=v2fM(0,451866404715128,0,409090909090909),
		[220]=v2fM(0,474459724950884,0,409090909090909),
		[221]=v2fM(0,0,454545454545455),
		[222]=v2fM(0,0225933202357564,0,454545454545455),
		[223]=v2fM(0,0451866404715128,0,454545454545455),
		[224]=v2fM(0,0677799607072692,0,454545454545455),
		[225]=v2fM(0,0903732809430255,0,454545454545455),
		[226]=v2fM(0,112966601178782,0,454545454545455),
		[227]=v2fM(0,135559921414538,0,454545454545455),
		[228]=v2fM(0,158153241650295,0,454545454545455),
		[229]=v2fM(0,180746561886051,0,454545454545455),
		[230]=v2fM(0,203339882121807,0,454545454545455),
		[231]=v2fM(0,225933202357564,0,454545454545455),
		[232]=v2fM(0,24852652259332,0,454545454545455),
		[233]=v2fM(0,271119842829077,0,454545454545455),
		[234]=v2fM(0,293713163064833,0,454545454545455),
		[235]=v2fM(0,316306483300589,0,454545454545455),
		[236]=v2fM(0,338899803536346,0,454545454545455),
		[237]=v2fM(0,361493123772102,0,454545454545455),
		[238]=v2fM(0,384086444007859,0,454545454545455),
		[239]=v2fM(0,406679764243615,0,454545454545455),
		[240]=v2fM(0,429273084479371,0,454545454545455),
		[241]=v2fM(0,451866404715128,0,454545454545455),
		[242]=v2fM(0,474459724950884,0,454545454545455),
		[243]=v2fM(0,0,5),
		[244]=v2fM(0,0225933202357564,0,5),
		[245]=v2fM(0,0451866404715128,0,5),
		[246]=v2fM(0,0677799607072692,0,5),
		[247]=v2fM(0,0903732809430255,0,5),
		[248]=v2fM(0,112966601178782,0,5),
		[249]=v2fM(0,135559921414538,0,5),
		[250]=v2fM(0,158153241650295,0,5),
		[251]=v2fM(0,180746561886051,0,5),
		[252]=v2fM(0,203339882121807,0,5),
		[253]=v2fM(0,225933202357564,0,5),
		[254]=v2fM(0,24852652259332,0,5),
		[255]=v2fM(0,271119842829077,0,5),
		[256]=v2fM(0,293713163064833,0,5),
		[257]=v2fM(0,316306483300589,0,5),
		[258]=v2fM(0,338899803536346,0,5),
		[259]=v2fM(0,361493123772102,0,5),
		[260]=v2fM(0,384086444007859,0,5),
		[261]=v2fM(0,406679764243615,0,5),
		[262]=v2fM(0,429273084479371,0,5),
		[263]=v2fM(0,451866404715128,0,5),
		[264]=v2fM(0,474459724950884,0,5),
		[265]=v2fM(0,0,545454545454545),
		[266]=v2fM(0,0225933202357564,0,545454545454545),
		[267]=v2fM(0,0451866404715128,0,545454545454545),
		[268]=v2fM(0,0677799607072692,0,545454545454545),
		[269]=v2fM(0,0903732809430255,0,545454545454545),
		[270]=v2fM(0,112966601178782,0,545454545454545),
		[271]=v2fM(0,135559921414538,0,545454545454545),
		[272]=v2fM(0,158153241650295,0,545454545454545),
		[273]=v2fM(0,180746561886051,0,545454545454545),
		[274]=v2fM(0,203339882121807,0,545454545454545),
		[275]=v2fM(0,225933202357564,0,545454545454545),
		[276]=v2fM(0,24852652259332,0,545454545454545),
		[277]=v2fM(0,271119842829077,0,545454545454545),
		[278]=v2fM(0,293713163064833,0,545454545454545),
		[279]=v2fM(0,316306483300589,0,545454545454545),
		[280]=v2fM(0,338899803536346,0,545454545454545),
		[281]=v2fM(0,361493123772102,0,545454545454545),
		[282]=v2fM(0,384086444007859,0,545454545454545),
		[283]=v2fM(0,406679764243615,0,545454545454545),
		[284]=v2fM(0,429273084479371,0,545454545454545),
		[285]=v2fM(0,451866404715128,0,545454545454545),
		[286]=v2fM(0,474459724950884,0,545454545454545),
		[287]=v2fM(0,0,590909090909091),
		[288]=v2fM(0,0225933202357564,0,590909090909091),
		[289]=v2fM(0,0451866404715128,0,590909090909091),
		[290]=v2fM(0,0677799607072692,0,590909090909091),
		[291]=v2fM(0,0903732809430255,0,590909090909091),
		[292]=v2fM(0,112966601178782,0,590909090909091),
		[293]=v2fM(0,135559921414538,0,590909090909091),
		[294]=v2fM(0,158153241650295,0,590909090909091),
		[295]=v2fM(0,180746561886051,0,590909090909091),
		[296]=v2fM(0,203339882121807,0,590909090909091),
		[297]=v2fM(0,225933202357564,0,590909090909091),
		[298]=v2fM(0,24852652259332,0,590909090909091),
		[299]=v2fM(0,271119842829077,0,590909090909091),
		[300]=v2fM(0,293713163064833,0,590909090909091),
		[301]=v2fM(0,316306483300589,0,590909090909091),
		[302]=v2fM(0,338899803536346,0,590909090909091),
		[303]=v2fM(0,361493123772102,0,590909090909091),
		[304]=v2fM(0,384086444007859,0,590909090909091),
		[305]=v2fM(0,406679764243615,0,590909090909091),
		[306]=v2fM(0,429273084479371,0,590909090909091),
		[307]=v2fM(0,451866404715128,0,590909090909091),
		[308]=v2fM(0,474459724950884,0,590909090909091),
		[309]=v2fM(0,0,636363636363636),
		[310]=v2fM(0,0225933202357564,0,636363636363636),
		[311]=v2fM(0,0451866404715128,0,636363636363636),
		[312]=v2fM(0,0677799607072692,0,636363636363636),
		[313]=v2fM(0,0903732809430255,0,636363636363636),
		[314]=v2fM(0,112966601178782,0,636363636363636),
		[315]=v2fM(0,135559921414538,0,636363636363636),
		[316]=v2fM(0,158153241650295,0,636363636363636),
		[317]=v2fM(0,180746561886051,0,636363636363636),
		[318]=v2fM(0,203339882121807,0,636363636363636),
		[319]=v2fM(0,225933202357564,0,636363636363636),
		[320]=v2fM(0,24852652259332,0,636363636363636),
		[321]=v2fM(0,271119842829077,0,636363636363636),
		[322]=v2fM(0,293713163064833,0,636363636363636),
		[323]=v2fM(0,316306483300589,0,636363636363636),
		[324]=v2fM(0,338899803536346,0,636363636363636),
		[325]=v2fM(0,361493123772102,0,636363636363636),
		[326]=v2fM(0,384086444007859,0,636363636363636),
		[327]=v2fM(0,406679764243615,0,636363636363636),
		[328]=v2fM(0,429273084479371,0,636363636363636),
		[329]=v2fM(0,451866404715128,0,636363636363636),
		[330]=v2fM(0,474459724950884,0,636363636363636),
		[331]=v2fM(0,0,681818181818182),
		[332]=v2fM(0,0225933202357564,0,681818181818182),
		[333]=v2fM(0,0451866404715128,0,681818181818182),
		[334]=v2fM(0,0677799607072692,0,681818181818182),
		[335]=v2fM(0,0903732809430255,0,681818181818182),
		[336]=v2fM(0,112966601178782,0,681818181818182),
		[337]=v2fM(0,135559921414538,0,681818181818182),
		[338]=v2fM(0,158153241650295,0,681818181818182),
		[339]=v2fM(0,180746561886051,0,681818181818182),
		[340]=v2fM(0,203339882121807,0,681818181818182),
		[341]=v2fM(0,225933202357564,0,681818181818182),
		[342]=v2fM(0,24852652259332,0,681818181818182),
		[343]=v2fM(0,271119842829077,0,681818181818182),
		[344]=v2fM(0,293713163064833,0,681818181818182),
		[345]=v2fM(0,316306483300589,0,681818181818182),
		[346]=v2fM(0,338899803536346,0,681818181818182),
		[347]=v2fM(0,361493123772102,0,681818181818182),
		[348]=v2fM(0,384086444007859,0,681818181818182),
		[349]=v2fM(0,406679764243615,0,681818181818182),
		[350]=v2fM(0,429273084479371,0,681818181818182),
		[351]=v2fM(0,451866404715128,0,681818181818182),
		[352]=v2fM(0,474459724950884,0,681818181818182),
		[353]=v2fM(0,0,727272727272727),
		[354]=v2fM(0,0225933202357564,0,727272727272727),
		[355]=v2fM(0,0451866404715128,0,727272727272727),
		[356]=v2fM(0,0677799607072692,0,727272727272727),
		[357]=v2fM(0,0903732809430255,0,727272727272727),
		[358]=v2fM(0,112966601178782,0,727272727272727),
		[359]=v2fM(0,135559921414538,0,727272727272727),
		[360]=v2fM(0,158153241650295,0,727272727272727),
		[361]=v2fM(0,180746561886051,0,727272727272727),
		[362]=v2fM(0,203339882121807,0,727272727272727),
		[363]=v2fM(0,225933202357564,0,727272727272727),
		[364]=v2fM(0,24852652259332,0,727272727272727),
		[365]=v2fM(0,271119842829077,0,727272727272727),
		[366]=v2fM(0,293713163064833,0,727272727272727),
		[367]=v2fM(0,316306483300589,0,727272727272727),
		[368]=v2fM(0,338899803536346,0,727272727272727),
		[369]=v2fM(0,361493123772102,0,727272727272727),
		[370]=v2fM(0,384086444007859,0,727272727272727),
		[371]=v2fM(0,406679764243615,0,727272727272727),
		[372]=v2fM(0,429273084479371,0,727272727272727),
		[373]=v2fM(0,451866404715128,0,727272727272727),
		[374]=v2fM(0,474459724950884,0,727272727272727),
		[375]=v2fM(0,0,772727272727273),
		[376]=v2fM(0,0225933202357564,0,772727272727273),
		[377]=v2fM(0,0451866404715128,0,772727272727273),
		[378]=v2fM(0,0677799607072692,0,772727272727273),
		[379]=v2fM(0,0903732809430255,0,772727272727273),
		[380]=v2fM(0,112966601178782,0,772727272727273),
		[381]=v2fM(0,135559921414538,0,772727272727273),
		[382]=v2fM(0,158153241650295,0,772727272727273),
		[383]=v2fM(0,180746561886051,0,772727272727273),
		[384]=v2fM(0,203339882121807,0,772727272727273),
		[385]=v2fM(0,225933202357564,0,772727272727273),
		[386]=v2fM(0,24852652259332,0,772727272727273),
		[387]=v2fM(0,271119842829077,0,772727272727273),
		[388]=v2fM(0,293713163064833,0,772727272727273),
		[389]=v2fM(0,316306483300589,0,772727272727273),
		[390]=v2fM(0,338899803536346,0,772727272727273),
		[391]=v2fM(0,361493123772102,0,772727272727273),
		[392]=v2fM(0,384086444007859,0,772727272727273),
		[393]=v2fM(0,406679764243615,0,772727272727273),
		[394]=v2fM(0,429273084479371,0,772727272727273),
		[395]=v2fM(0,451866404715128,0,772727272727273),
		[396]=v2fM(0,474459724950884,0,772727272727273),
		[397]=v2fM(0,0,818181818181818),
		[398]=v2fM(0,0225933202357564,0,818181818181818),
		[399]=v2fM(0,0451866404715128,0,818181818181818),
		[400]=v2fM(0,0677799607072692,0,818181818181818),
		[401]=v2fM(0,0903732809430255,0,818181818181818),
		[402]=v2fM(0,112966601178782,0,818181818181818),
		[403]=v2fM(0,135559921414538,0,818181818181818),
		[404]=v2fM(0,158153241650295,0,818181818181818),
		[405]=v2fM(0,180746561886051,0,818181818181818),
		[406]=v2fM(0,203339882121807,0,818181818181818),
		[407]=v2fM(0,225933202357564,0,818181818181818),
		[408]=v2fM(0,24852652259332,0,818181818181818),
		[409]=v2fM(0,271119842829077,0,818181818181818),
		[410]=v2fM(0,293713163064833,0,818181818181818),
		[411]=v2fM(0,316306483300589,0,818181818181818),
		[412]=v2fM(0,338899803536346,0,818181818181818),
		[413]=v2fM(0,361493123772102,0,818181818181818),
		[414]=v2fM(0,384086444007859,0,818181818181818),
		[415]=v2fM(0,406679764243615,0,818181818181818),
		[416]=v2fM(0,429273084479371,0,818181818181818),
		[417]=v2fM(0,451866404715128,0,818181818181818),
		[418]=v2fM(0,474459724950884,0,818181818181818),
		[419]=v2fM(0,0,863636363636364),
		[420]=v2fM(0,0225933202357564,0,863636363636364),
		[421]=v2fM(0,0451866404715128,0,863636363636364),
		[422]=v2fM(0,0677799607072692,0,863636363636364),
		[423]=v2fM(0,0903732809430255,0,863636363636364),
		[424]=v2fM(0,112966601178782,0,863636363636364),
		[425]=v2fM(0,135559921414538,0,863636363636364),
		[426]=v2fM(0,158153241650295,0,863636363636364),
		[427]=v2fM(0,180746561886051,0,863636363636364),
		[428]=v2fM(0,203339882121807,0,863636363636364),
		[429]=v2fM(0,225933202357564,0,863636363636364),
		[430]=v2fM(0,24852652259332,0,863636363636364),
		[431]=v2fM(0,271119842829077,0,863636363636364),
		[432]=v2fM(0,293713163064833,0,863636363636364),
		[433]=v2fM(0,316306483300589,0,863636363636364),
		[434]=v2fM(0,338899803536346,0,863636363636364),
		[435]=v2fM(0,361493123772102,0,863636363636364),
		[436]=v2fM(0,384086444007859,0,863636363636364),
		[437]=v2fM(0,406679764243615,0,863636363636364),
		[438]=v2fM(0,429273084479371,0,863636363636364),
		[439]=v2fM(0,451866404715128,0,863636363636364),
		[440]=v2fM(0,474459724950884,0,863636363636364),
		[441]=v2fM(0,0,909090909090909),
		[442]=v2fM(0,0225933202357564,0,909090909090909),
		[443]=v2fM(0,0451866404715128,0,909090909090909),
		[444]=v2fM(0,0677799607072692,0,909090909090909),
		[445]=v2fM(0,0903732809430255,0,909090909090909),
		[446]=v2fM(0,112966601178782,0,909090909090909),
		[447]=v2fM(0,135559921414538,0,909090909090909),
		[448]=v2fM(0,158153241650295,0,909090909090909),
		[449]=v2fM(0,180746561886051,0,909090909090909),
		[450]=v2fM(0,203339882121807,0,909090909090909),
		[451]=v2fM(0,225933202357564,0,909090909090909),
		[452]=v2fM(0,24852652259332,0,909090909090909),
		[453]=v2fM(0,271119842829077,0,909090909090909),
		[454]=v2fM(0,293713163064833,0,909090909090909),
		[455]=v2fM(0,316306483300589,0,909090909090909),
		[456]=v2fM(0,338899803536346,0,909090909090909),
		[457]=v2fM(0,361493123772102,0,909090909090909),
		[458]=v2fM(0,384086444007859,0,909090909090909),
		[459]=v2fM(0,406679764243615,0,909090909090909),
		[460]=v2fM(0,429273084479371,0,909090909090909),
		[461]=v2fM(0,451866404715128,0,909090909090909),
		[462]=v2fM(0,474459724950884,0,909090909090909),
		[463]=v2fM(0,0,954545454545455),
		[464]=v2fM(0,0225933202357564,0,954545454545455),
		[465]=v2fM(0,0451866404715128,0,954545454545455),
		[466]=v2fM(0,0677799607072692,0,954545454545455),
		[467]=v2fM(0,0903732809430255,0,954545454545455),
		[468]=v2fM(0,112966601178782,0,954545454545455),
		[469]=v2fM(0,135559921414538,0,954545454545455),
		[470]=v2fM(0,158153241650295,0,954545454545455),
		[471]=v2fM(0,180746561886051,0,954545454545455),
		[472]=v2fM(0,203339882121807,0,954545454545455),
		[473]=v2fM(0,225933202357564,0,954545454545455),
		[474]=v2fM(0,24852652259332,0,954545454545455),
		[475]=v2fM(0,271119842829077,0,954545454545455),
		[476]=v2fM(0,293713163064833,0,954545454545455),
		[477]=v2fM(0,316306483300589,0,954545454545455),
		[478]=v2fM(0,338899803536346,0,954545454545455),
		[479]=v2fM(0,361493123772102,0,954545454545455),
		[480]=v2fM(0,384086444007859,0,954545454545455),
		[481]=v2fM(0,406679764243615,0,954545454545455),
		[482]=v2fM(0,429273084479371,0,954545454545455),
		[483]=v2fM(0,451866404715128,0,954545454545455),
		[484]=v2fM(0,474459724950884,0,954545454545455),
		[485]=v2fM(0,50294695481336,0),
		[486]=v2fM(0,525540275049116,0),
		[487]=v2fM(0,548133595284872,0),
		[488]=v2fM(0,570726915520629,0),
		[489]=v2fM(0,593320235756385,0),
		[490]=v2fM(0,615913555992141,0),
		[491]=v2fM(0,638506876227898,0),
		[492]=v2fM(0,661100196463654,0),
		[493]=v2fM(0,683693516699411,0),
		[494]=v2fM(0,706286836935167,0),
		[495]=v2fM(0,728880157170923,0),
		[496]=v2fM(0,75147347740668,0),
		[497]=v2fM(0,774066797642436,0),
		[498]=v2fM(0,796660117878193,0),
		[499]=v2fM(0,819253438113949,0),
		[500]=v2fM(0,841846758349705,0),
		[501]=v2fM(0,864440078585462,0),
		[502]=v2fM(0,887033398821218,0),
		[503]=v2fM(0,909626719056974,0),
		[504]=v2fM(0,932220039292731,0),
		[505]=v2fM(0,954813359528487,0),
		[506]=v2fM(0,977406679764244,0),
		[507]=v2fM(0,50294695481336,0,0454545454545455),
		[508]=v2fM(0,525540275049116,0,0454545454545455),
		[509]=v2fM(0,548133595284872,0,0454545454545455),
		[510]=v2fM(0,570726915520629,0,0454545454545455),
		[511]=v2fM(0,593320235756385,0,0454545454545455),
		[512]=v2fM(0,615913555992141,0,0454545454545455),
		[513]=v2fM(0,638506876227898,0,0454545454545455),
		[514]=v2fM(0,661100196463654,0,0454545454545455),
		[515]=v2fM(0,683693516699411,0,0454545454545455),
		[516]=v2fM(0,706286836935167,0,0454545454545455),
		[517]=v2fM(0,728880157170923,0,0454545454545455),
		[518]=v2fM(0,75147347740668,0,0454545454545455),
		[519]=v2fM(0,774066797642436,0,0454545454545455),
		[520]=v2fM(0,796660117878193,0,0454545454545455),
		[521]=v2fM(0,819253438113949,0,0454545454545455),
		[522]=v2fM(0,841846758349705,0,0454545454545455),
		[523]=v2fM(0,864440078585462,0,0454545454545455),
		[524]=v2fM(0,887033398821218,0,0454545454545455),
		[525]=v2fM(0,909626719056974,0,0454545454545455),
		[526]=v2fM(0,932220039292731,0,0454545454545455),
		[527]=v2fM(0,954813359528487,0,0454545454545455),
		[528]=v2fM(0,977406679764244,0,0454545454545455),
		[529]=v2fM(0,50294695481336,0,0909090909090909),
		[530]=v2fM(0,525540275049116,0,0909090909090909),
		[531]=v2fM(0,548133595284872,0,0909090909090909),
		[532]=v2fM(0,570726915520629,0,0909090909090909),
		[533]=v2fM(0,593320235756385,0,0909090909090909),
		[534]=v2fM(0,615913555992141,0,0909090909090909),
		[535]=v2fM(0,638506876227898,0,0909090909090909),
		[536]=v2fM(0,661100196463654,0,0909090909090909),
		[537]=v2fM(0,683693516699411,0,0909090909090909),
		[538]=v2fM(0,706286836935167,0,0909090909090909),
		[539]=v2fM(0,728880157170923,0,0909090909090909),
		[540]=v2fM(0,75147347740668,0,0909090909090909),
		[541]=v2fM(0,774066797642436,0,0909090909090909),
		[542]=v2fM(0,796660117878193,0,0909090909090909),
		[543]=v2fM(0,819253438113949,0,0909090909090909),
		[544]=v2fM(0,841846758349705,0,0909090909090909),
		[545]=v2fM(0,864440078585462,0,0909090909090909),
		[546]=v2fM(0,887033398821218,0,0909090909090909),
		[547]=v2fM(0,909626719056974,0,0909090909090909),
		[548]=v2fM(0,932220039292731,0,0909090909090909),
		[549]=v2fM(0,954813359528487,0,0909090909090909),
		[550]=v2fM(0,977406679764244,0,0909090909090909),
		[551]=v2fM(0,50294695481336,0,136363636363636),
		[552]=v2fM(0,525540275049116,0,136363636363636),
		[553]=v2fM(0,548133595284872,0,136363636363636),
		[554]=v2fM(0,570726915520629,0,136363636363636),
		[555]=v2fM(0,593320235756385,0,136363636363636),
		[556]=v2fM(0,615913555992141,0,136363636363636),
		[557]=v2fM(0,638506876227898,0,136363636363636),
		[558]=v2fM(0,661100196463654,0,136363636363636),
		[559]=v2fM(0,683693516699411,0,136363636363636),
		[560]=v2fM(0,706286836935167,0,136363636363636),
		[561]=v2fM(0,728880157170923,0,136363636363636),
		[562]=v2fM(0,75147347740668,0,136363636363636),
		[563]=v2fM(0,774066797642436,0,136363636363636),
		[564]=v2fM(0,796660117878193,0,136363636363636),
		[565]=v2fM(0,819253438113949,0,136363636363636),
		[566]=v2fM(0,841846758349705,0,136363636363636),
		[567]=v2fM(0,864440078585462,0,136363636363636),
		[568]=v2fM(0,887033398821218,0,136363636363636),
		[569]=v2fM(0,909626719056974,0,136363636363636),
		[570]=v2fM(0,932220039292731,0,136363636363636),
		[571]=v2fM(0,954813359528487,0,136363636363636),
		[572]=v2fM(0,977406679764244,0,136363636363636),
		[573]=v2fM(0,50294695481336,0,181818181818182),
		[574]=v2fM(0,525540275049116,0,181818181818182),
		[575]=v2fM(0,548133595284872,0,181818181818182),
		[576]=v2fM(0,570726915520629,0,181818181818182),
	},
	FRAME_SIZES={
		[1]={WIDTH=46,HEIGHT=46},
		[2]={WIDTH=46,HEIGHT=46},
		[3]={WIDTH=46,HEIGHT=46},
		[4]={WIDTH=46,HEIGHT=46},
		[5]={WIDTH=46,HEIGHT=46},
		[6]={WIDTH=46,HEIGHT=46},
		[7]={WIDTH=46,HEIGHT=46},
		[8]={WIDTH=46,HEIGHT=46},
		[9]={WIDTH=46,HEIGHT=46},
		[10]={WIDTH=46,HEIGHT=46},
		[11]={WIDTH=46,HEIGHT=46},
		[12]={WIDTH=46,HEIGHT=46},
		[13]={WIDTH=46,HEIGHT=46},
		[14]={WIDTH=46,HEIGHT=46},
		[15]={WIDTH=46,HEIGHT=46},
		[16]={WIDTH=46,HEIGHT=46},
		[17]={WIDTH=46,HEIGHT=46},
		[18]={WIDTH=46,HEIGHT=46},
		[19]={WIDTH=46,HEIGHT=46},
		[20]={WIDTH=46,HEIGHT=46},
		[21]={WIDTH=46,HEIGHT=46},
		[22]={WIDTH=46,HEIGHT=46},
		[23]={WIDTH=46,HEIGHT=46},
		[24]={WIDTH=46,HEIGHT=46},
		[25]={WIDTH=46,HEIGHT=46},
		[26]={WIDTH=46,HEIGHT=46},
		[27]={WIDTH=46,HEIGHT=46},
		[28]={WIDTH=46,HEIGHT=46},
		[29]={WIDTH=46,HEIGHT=46},
		[30]={WIDTH=46,HEIGHT=46},
		[31]={WIDTH=46,HEIGHT=46},
		[32]={WIDTH=46,HEIGHT=46},
		[33]={WIDTH=46,HEIGHT=46},
		[34]={WIDTH=46,HEIGHT=46},
		[35]={WIDTH=46,HEIGHT=46},
		[36]={WIDTH=46,HEIGHT=46},
		[37]={WIDTH=46,HEIGHT=46},
		[38]={WIDTH=46,HEIGHT=46},
		[39]={WIDTH=46,HEIGHT=46},
		[40]={WIDTH=46,HEIGHT=46},
		[41]={WIDTH=46,HEIGHT=46},
		[42]={WIDTH=46,HEIGHT=46},
		[43]={WIDTH=46,HEIGHT=46},
		[44]={WIDTH=46,HEIGHT=46},
		[45]={WIDTH=46,HEIGHT=46},
		[46]={WIDTH=46,HEIGHT=46},
		[47]={WIDTH=46,HEIGHT=46},
		[48]={WIDTH=46,HEIGHT=46},
		[49]={WIDTH=46,HEIGHT=46},
		[50]={WIDTH=46,HEIGHT=46},
		[51]={WIDTH=46,HEIGHT=46},
		[52]={WIDTH=46,HEIGHT=46},
		[53]={WIDTH=46,HEIGHT=46},
		[54]={WIDTH=46,HEIGHT=46},
		[55]={WIDTH=46,HEIGHT=46},
		[56]={WIDTH=46,HEIGHT=46},
		[57]={WIDTH=46,HEIGHT=46},
		[58]={WIDTH=46,HEIGHT=46},
		[59]={WIDTH=46,HEIGHT=46},
		[60]={WIDTH=46,HEIGHT=46},
		[61]={WIDTH=46,HEIGHT=46},
		[62]={WIDTH=46,HEIGHT=46},
		[63]={WIDTH=46,HEIGHT=46},
		[64]={WIDTH=46,HEIGHT=46},
		[65]={WIDTH=46,HEIGHT=46},
		[66]={WIDTH=46,HEIGHT=46},
		[67]={WIDTH=46,HEIGHT=46},
		[68]={WIDTH=46,HEIGHT=46},
		[69]={WIDTH=46,HEIGHT=46},
		[70]={WIDTH=46,HEIGHT=46},
		[71]={WIDTH=46,HEIGHT=46},
		[72]={WIDTH=46,HEIGHT=46},
		[73]={WIDTH=46,HEIGHT=46},
		[74]={WIDTH=46,HEIGHT=46},
		[75]={WIDTH=46,HEIGHT=46},
		[76]={WIDTH=46,HEIGHT=46},
		[77]={WIDTH=46,HEIGHT=46},
		[78]={WIDTH=46,HEIGHT=46},
		[79]={WIDTH=46,HEIGHT=46},
		[80]={WIDTH=46,HEIGHT=46},
		[81]={WIDTH=46,HEIGHT=46},
		[82]={WIDTH=46,HEIGHT=46},
		[83]={WIDTH=46,HEIGHT=46},
		[84]={WIDTH=46,HEIGHT=46},
		[85]={WIDTH=46,HEIGHT=46},
		[86]={WIDTH=46,HEIGHT=46},
		[87]={WIDTH=46,HEIGHT=46},
		[88]={WIDTH=46,HEIGHT=46},
		[89]={WIDTH=46,HEIGHT=46},
		[90]={WIDTH=46,HEIGHT=46},
		[91]={WIDTH=46,HEIGHT=46},
		[92]={WIDTH=46,HEIGHT=46},
		[93]={WIDTH=46,HEIGHT=46},
		[94]={WIDTH=46,HEIGHT=46},
		[95]={WIDTH=46,HEIGHT=46},
		[96]={WIDTH=46,HEIGHT=46},
		[97]={WIDTH=46,HEIGHT=46},
		[98]={WIDTH=46,HEIGHT=46},
		[99]={WIDTH=46,HEIGHT=46},
		[100]={WIDTH=46,HEIGHT=46},
		[101]={WIDTH=46,HEIGHT=46},
		[102]={WIDTH=46,HEIGHT=46},
		[103]={WIDTH=46,HEIGHT=46},
		[104]={WIDTH=46,HEIGHT=46},
		[105]={WIDTH=46,HEIGHT=46},
		[106]={WIDTH=46,HEIGHT=46},
		[107]={WIDTH=46,HEIGHT=46},
		[108]={WIDTH=46,HEIGHT=46},
		[109]={WIDTH=46,HEIGHT=46},
		[110]={WIDTH=46,HEIGHT=46},
		[111]={WIDTH=46,HEIGHT=46},
		[112]={WIDTH=46,HEIGHT=46},
		[113]={WIDTH=46,HEIGHT=46},
		[114]={WIDTH=46,HEIGHT=46},
		[115]={WIDTH=46,HEIGHT=46},
		[116]={WIDTH=46,HEIGHT=46},
		[117]={WIDTH=46,HEIGHT=46},
		[118]={WIDTH=46,HEIGHT=46},
		[119]={WIDTH=46,HEIGHT=46},
		[120]={WIDTH=46,HEIGHT=46},
		[121]={WIDTH=46,HEIGHT=46},
		[122]={WIDTH=46,HEIGHT=46},
		[123]={WIDTH=46,HEIGHT=46},
		[124]={WIDTH=46,HEIGHT=46},
		[125]={WIDTH=46,HEIGHT=46},
		[126]={WIDTH=46,HEIGHT=46},
		[127]={WIDTH=46,HEIGHT=46},
		[128]={WIDTH=46,HEIGHT=46},
		[129]={WIDTH=46,HEIGHT=46},
		[130]={WIDTH=46,HEIGHT=46},
		[131]={WIDTH=46,HEIGHT=46},
		[132]={WIDTH=46,HEIGHT=46},
		[133]={WIDTH=46,HEIGHT=46},
		[134]={WIDTH=46,HEIGHT=46},
		[135]={WIDTH=46,HEIGHT=46},
		[136]={WIDTH=46,HEIGHT=46},
		[137]={WIDTH=46,HEIGHT=46},
		[138]={WIDTH=46,HEIGHT=46},
		[139]={WIDTH=46,HEIGHT=46},
		[140]={WIDTH=46,HEIGHT=46},
		[141]={WIDTH=46,HEIGHT=46},
		[142]={WIDTH=46,HEIGHT=46},
		[143]={WIDTH=46,HEIGHT=46},
		[144]={WIDTH=46,HEIGHT=46},
		[145]={WIDTH=46,HEIGHT=46},
		[146]={WIDTH=46,HEIGHT=46},
		[147]={WIDTH=46,HEIGHT=46},
		[148]={WIDTH=46,HEIGHT=46},
		[149]={WIDTH=46,HEIGHT=46},
		[150]={WIDTH=46,HEIGHT=46},
		[151]={WIDTH=46,HEIGHT=46},
		[152]={WIDTH=46,HEIGHT=46},
		[153]={WIDTH=46,HEIGHT=46},
		[154]={WIDTH=46,HEIGHT=46},
		[155]={WIDTH=46,HEIGHT=46},
		[156]={WIDTH=46,HEIGHT=46},
		[157]={WIDTH=46,HEIGHT=46},
		[158]={WIDTH=46,HEIGHT=46},
		[159]={WIDTH=46,HEIGHT=46},
		[160]={WIDTH=46,HEIGHT=46},
		[161]={WIDTH=46,HEIGHT=46},
		[162]={WIDTH=46,HEIGHT=46},
		[163]={WIDTH=46,HEIGHT=46},
		[164]={WIDTH=46,HEIGHT=46},
		[165]={WIDTH=46,HEIGHT=46},
		[166]={WIDTH=46,HEIGHT=46},
		[167]={WIDTH=46,HEIGHT=46},
		[168]={WIDTH=46,HEIGHT=46},
		[169]={WIDTH=46,HEIGHT=46},
		[170]={WIDTH=46,HEIGHT=46},
		[171]={WIDTH=46,HEIGHT=46},
		[172]={WIDTH=46,HEIGHT=46},
		[173]={WIDTH=46,HEIGHT=46},
		[174]={WIDTH=46,HEIGHT=46},
		[175]={WIDTH=46,HEIGHT=46},
		[176]={WIDTH=46,HEIGHT=46},
		[177]={WIDTH=46,HEIGHT=46},
		[178]={WIDTH=46,HEIGHT=46},
		[179]={WIDTH=46,HEIGHT=46},
		[180]={WIDTH=46,HEIGHT=46},
		[181]={WIDTH=46,HEIGHT=46},
		[182]={WIDTH=46,HEIGHT=46},
		[183]={WIDTH=46,HEIGHT=46},
		[184]={WIDTH=46,HEIGHT=46},
		[185]={WIDTH=46,HEIGHT=46},
		[186]={WIDTH=46,HEIGHT=46},
		[187]={WIDTH=46,HEIGHT=46},
		[188]={WIDTH=46,HEIGHT=46},
		[189]={WIDTH=46,HEIGHT=46},
		[190]={WIDTH=46,HEIGHT=46},
		[191]={WIDTH=46,HEIGHT=46},
		[192]={WIDTH=46,HEIGHT=46},
		[193]={WIDTH=46,HEIGHT=46},
		[194]={WIDTH=46,HEIGHT=46},
		[195]={WIDTH=46,HEIGHT=46},
		[196]={WIDTH=46,HEIGHT=46},
		[197]={WIDTH=46,HEIGHT=46},
		[198]={WIDTH=46,HEIGHT=46},
		[199]={WIDTH=46,HEIGHT=46},
		[200]={WIDTH=46,HEIGHT=46},
		[201]={WIDTH=46,HEIGHT=46},
		[202]={WIDTH=46,HEIGHT=46},
		[203]={WIDTH=46,HEIGHT=46},
		[204]={WIDTH=46,HEIGHT=46},
		[205]={WIDTH=46,HEIGHT=46},
		[206]={WIDTH=46,HEIGHT=46},
		[207]={WIDTH=46,HEIGHT=46},
		[208]={WIDTH=46,HEIGHT=46},
		[209]={WIDTH=46,HEIGHT=46},
		[210]={WIDTH=46,HEIGHT=46},
		[211]={WIDTH=46,HEIGHT=46},
		[212]={WIDTH=46,HEIGHT=46},
		[213]={WIDTH=46,HEIGHT=46},
		[214]={WIDTH=46,HEIGHT=46},
		[215]={WIDTH=46,HEIGHT=46},
		[216]={WIDTH=46,HEIGHT=46},
		[217]={WIDTH=46,HEIGHT=46},
		[218]={WIDTH=46,HEIGHT=46},
		[219]={WIDTH=46,HEIGHT=46},
		[220]={WIDTH=46,HEIGHT=46},
		[221]={WIDTH=46,HEIGHT=46},
		[222]={WIDTH=46,HEIGHT=46},
		[223]={WIDTH=46,HEIGHT=46},
		[224]={WIDTH=46,HEIGHT=46},
		[225]={WIDTH=46,HEIGHT=46},
		[226]={WIDTH=46,HEIGHT=46},
		[227]={WIDTH=46,HEIGHT=46},
		[228]={WIDTH=46,HEIGHT=46},
		[229]={WIDTH=46,HEIGHT=46},
		[230]={WIDTH=46,HEIGHT=46},
		[231]={WIDTH=46,HEIGHT=46},
		[232]={WIDTH=46,HEIGHT=46},
		[233]={WIDTH=46,HEIGHT=46},
		[234]={WIDTH=46,HEIGHT=46},
		[235]={WIDTH=46,HEIGHT=46},
		[236]={WIDTH=46,HEIGHT=46},
		[237]={WIDTH=46,HEIGHT=46},
		[238]={WIDTH=46,HEIGHT=46},
		[239]={WIDTH=46,HEIGHT=46},
		[240]={WIDTH=46,HEIGHT=46},
		[241]={WIDTH=46,HEIGHT=46},
		[242]={WIDTH=46,HEIGHT=46},
		[243]={WIDTH=46,HEIGHT=46},
		[244]={WIDTH=46,HEIGHT=46},
		[245]={WIDTH=46,HEIGHT=46},
		[246]={WIDTH=46,HEIGHT=46},
		[247]={WIDTH=46,HEIGHT=46},
		[248]={WIDTH=46,HEIGHT=46},
		[249]={WIDTH=46,HEIGHT=46},
		[250]={WIDTH=46,HEIGHT=46},
		[251]={WIDTH=46,HEIGHT=46},
		[252]={WIDTH=46,HEIGHT=46},
		[253]={WIDTH=46,HEIGHT=46},
		[254]={WIDTH=46,HEIGHT=46},
		[255]={WIDTH=46,HEIGHT=46},
		[256]={WIDTH=46,HEIGHT=46},
		[257]={WIDTH=46,HEIGHT=46},
		[258]={WIDTH=46,HEIGHT=46},
		[259]={WIDTH=46,HEIGHT=46},
		[260]={WIDTH=46,HEIGHT=46},
		[261]={WIDTH=46,HEIGHT=46},
		[262]={WIDTH=46,HEIGHT=46},
		[263]={WIDTH=46,HEIGHT=46},
		[264]={WIDTH=46,HEIGHT=46},
		[265]={WIDTH=46,HEIGHT=46},
		[266]={WIDTH=46,HEIGHT=46},
		[267]={WIDTH=46,HEIGHT=46},
		[268]={WIDTH=46,HEIGHT=46},
		[269]={WIDTH=46,HEIGHT=46},
		[270]={WIDTH=46,HEIGHT=46},
		[271]={WIDTH=46,HEIGHT=46},
		[272]={WIDTH=46,HEIGHT=46},
		[273]={WIDTH=46,HEIGHT=46},
		[274]={WIDTH=46,HEIGHT=46},
		[275]={WIDTH=46,HEIGHT=46},
		[276]={WIDTH=46,HEIGHT=46},
		[277]={WIDTH=46,HEIGHT=46},
		[278]={WIDTH=46,HEIGHT=46},
		[279]={WIDTH=46,HEIGHT=46},
		[280]={WIDTH=46,HEIGHT=46},
		[281]={WIDTH=46,HEIGHT=46},
		[282]={WIDTH=46,HEIGHT=46},
		[283]={WIDTH=46,HEIGHT=46},
		[284]={WIDTH=46,HEIGHT=46},
		[285]={WIDTH=46,HEIGHT=46},
		[286]={WIDTH=46,HEIGHT=46},
		[287]={WIDTH=46,HEIGHT=46},
		[288]={WIDTH=46,HEIGHT=46},
		[289]={WIDTH=46,HEIGHT=46},
		[290]={WIDTH=46,HEIGHT=46},
		[291]={WIDTH=46,HEIGHT=46},
		[292]={WIDTH=46,HEIGHT=46},
		[293]={WIDTH=46,HEIGHT=46},
		[294]={WIDTH=46,HEIGHT=46},
		[295]={WIDTH=46,HEIGHT=46},
		[296]={WIDTH=46,HEIGHT=46},
		[297]={WIDTH=46,HEIGHT=46},
		[298]={WIDTH=46,HEIGHT=46},
		[299]={WIDTH=46,HEIGHT=46},
		[300]={WIDTH=46,HEIGHT=46},
		[301]={WIDTH=46,HEIGHT=46},
		[302]={WIDTH=46,HEIGHT=46},
		[303]={WIDTH=46,HEIGHT=46},
		[304]={WIDTH=46,HEIGHT=46},
		[305]={WIDTH=46,HEIGHT=46},
		[306]={WIDTH=46,HEIGHT=46},
		[307]={WIDTH=46,HEIGHT=46},
		[308]={WIDTH=46,HEIGHT=46},
		[309]={WIDTH=46,HEIGHT=46},
		[310]={WIDTH=46,HEIGHT=46},
		[311]={WIDTH=46,HEIGHT=46},
		[312]={WIDTH=46,HEIGHT=46},
		[313]={WIDTH=46,HEIGHT=46},
		[314]={WIDTH=46,HEIGHT=46},
		[315]={WIDTH=46,HEIGHT=46},
		[316]={WIDTH=46,HEIGHT=46},
		[317]={WIDTH=46,HEIGHT=46},
		[318]={WIDTH=46,HEIGHT=46},
		[319]={WIDTH=46,HEIGHT=46},
		[320]={WIDTH=46,HEIGHT=46},
		[321]={WIDTH=46,HEIGHT=46},
		[322]={WIDTH=46,HEIGHT=46},
		[323]={WIDTH=46,HEIGHT=46},
		[324]={WIDTH=46,HEIGHT=46},
		[325]={WIDTH=46,HEIGHT=46},
		[326]={WIDTH=46,HEIGHT=46},
		[327]={WIDTH=46,HEIGHT=46},
		[328]={WIDTH=46,HEIGHT=46},
		[329]={WIDTH=46,HEIGHT=46},
		[330]={WIDTH=46,HEIGHT=46},
		[331]={WIDTH=46,HEIGHT=46},
		[332]={WIDTH=46,HEIGHT=46},
		[333]={WIDTH=46,HEIGHT=46},
		[334]={WIDTH=46,HEIGHT=46},
		[335]={WIDTH=46,HEIGHT=46},
		[336]={WIDTH=46,HEIGHT=46},
		[337]={WIDTH=46,HEIGHT=46},
		[338]={WIDTH=46,HEIGHT=46},
		[339]={WIDTH=46,HEIGHT=46},
		[340]={WIDTH=46,HEIGHT=46},
		[341]={WIDTH=46,HEIGHT=46},
		[342]={WIDTH=46,HEIGHT=46},
		[343]={WIDTH=46,HEIGHT=46},
		[344]={WIDTH=46,HEIGHT=46},
		[345]={WIDTH=46,HEIGHT=46},
		[346]={WIDTH=46,HEIGHT=46},
		[347]={WIDTH=46,HEIGHT=46},
		[348]={WIDTH=46,HEIGHT=46},
		[349]={WIDTH=46,HEIGHT=46},
		[350]={WIDTH=46,HEIGHT=46},
		[351]={WIDTH=46,HEIGHT=46},
		[352]={WIDTH=46,HEIGHT=46},
		[353]={WIDTH=46,HEIGHT=46},
		[354]={WIDTH=46,HEIGHT=46},
		[355]={WIDTH=46,HEIGHT=46},
		[356]={WIDTH=46,HEIGHT=46},
		[357]={WIDTH=46,HEIGHT=46},
		[358]={WIDTH=46,HEIGHT=46},
		[359]={WIDTH=46,HEIGHT=46},
		[360]={WIDTH=46,HEIGHT=46},
		[361]={WIDTH=46,HEIGHT=46},
		[362]={WIDTH=46,HEIGHT=46},
		[363]={WIDTH=46,HEIGHT=46},
		[364]={WIDTH=46,HEIGHT=46},
		[365]={WIDTH=46,HEIGHT=46},
		[366]={WIDTH=46,HEIGHT=46},
		[367]={WIDTH=46,HEIGHT=46},
		[368]={WIDTH=46,HEIGHT=46},
		[369]={WIDTH=46,HEIGHT=46},
		[370]={WIDTH=46,HEIGHT=46},
		[371]={WIDTH=46,HEIGHT=46},
		[372]={WIDTH=46,HEIGHT=46},
		[373]={WIDTH=46,HEIGHT=46},
		[374]={WIDTH=46,HEIGHT=46},
		[375]={WIDTH=46,HEIGHT=46},
		[376]={WIDTH=46,HEIGHT=46},
		[377]={WIDTH=46,HEIGHT=46},
		[378]={WIDTH=46,HEIGHT=46},
		[379]={WIDTH=46,HEIGHT=46},
		[380]={WIDTH=46,HEIGHT=46},
		[381]={WIDTH=46,HEIGHT=46},
		[382]={WIDTH=46,HEIGHT=46},
		[383]={WIDTH=46,HEIGHT=46},
		[384]={WIDTH=46,HEIGHT=46},
		[385]={WIDTH=46,HEIGHT=46},
		[386]={WIDTH=46,HEIGHT=46},
		[387]={WIDTH=46,HEIGHT=46},
		[388]={WIDTH=46,HEIGHT=46},
		[389]={WIDTH=46,HEIGHT=46},
		[390]={WIDTH=46,HEIGHT=46},
		[391]={WIDTH=46,HEIGHT=46},
		[392]={WIDTH=46,HEIGHT=46},
		[393]={WIDTH=46,HEIGHT=46},
		[394]={WIDTH=46,HEIGHT=46},
		[395]={WIDTH=46,HEIGHT=46},
		[396]={WIDTH=46,HEIGHT=46},
		[397]={WIDTH=46,HEIGHT=46},
		[398]={WIDTH=46,HEIGHT=46},
		[399]={WIDTH=46,HEIGHT=46},
		[400]={WIDTH=46,HEIGHT=46},
		[401]={WIDTH=46,HEIGHT=46},
		[402]={WIDTH=46,HEIGHT=46},
		[403]={WIDTH=46,HEIGHT=46},
		[404]={WIDTH=46,HEIGHT=46},
		[405]={WIDTH=46,HEIGHT=46},
		[406]={WIDTH=46,HEIGHT=46},
		[407]={WIDTH=46,HEIGHT=46},
		[408]={WIDTH=46,HEIGHT=46},
		[409]={WIDTH=46,HEIGHT=46},
		[410]={WIDTH=46,HEIGHT=46},
		[411]={WIDTH=46,HEIGHT=46},
		[412]={WIDTH=46,HEIGHT=46},
		[413]={WIDTH=46,HEIGHT=46},
		[414]={WIDTH=46,HEIGHT=46},
		[415]={WIDTH=46,HEIGHT=46},
		[416]={WIDTH=46,HEIGHT=46},
		[417]={WIDTH=46,HEIGHT=46},
		[418]={WIDTH=46,HEIGHT=46},
		[419]={WIDTH=46,HEIGHT=46},
		[420]={WIDTH=46,HEIGHT=46},
		[421]={WIDTH=46,HEIGHT=46},
		[422]={WIDTH=46,HEIGHT=46},
		[423]={WIDTH=46,HEIGHT=46},
		[424]={WIDTH=46,HEIGHT=46},
		[425]={WIDTH=46,HEIGHT=46},
		[426]={WIDTH=46,HEIGHT=46},
		[427]={WIDTH=46,HEIGHT=46},
		[428]={WIDTH=46,HEIGHT=46},
		[429]={WIDTH=46,HEIGHT=46},
		[430]={WIDTH=46,HEIGHT=46},
		[431]={WIDTH=46,HEIGHT=46},
		[432]={WIDTH=46,HEIGHT=46},
		[433]={WIDTH=46,HEIGHT=46},
		[434]={WIDTH=46,HEIGHT=46},
		[435]={WIDTH=46,HEIGHT=46},
		[436]={WIDTH=46,HEIGHT=46},
		[437]={WIDTH=46,HEIGHT=46},
		[438]={WIDTH=46,HEIGHT=46},
		[439]={WIDTH=46,HEIGHT=46},
		[440]={WIDTH=46,HEIGHT=46},
		[441]={WIDTH=46,HEIGHT=46},
		[442]={WIDTH=46,HEIGHT=46},
		[443]={WIDTH=46,HEIGHT=46},
		[444]={WIDTH=46,HEIGHT=46},
		[445]={WIDTH=46,HEIGHT=46},
		[446]={WIDTH=46,HEIGHT=46},
		[447]={WIDTH=46,HEIGHT=46},
		[448]={WIDTH=46,HEIGHT=46},
		[449]={WIDTH=46,HEIGHT=46},
		[450]={WIDTH=46,HEIGHT=46},
		[451]={WIDTH=46,HEIGHT=46},
		[452]={WIDTH=46,HEIGHT=46},
		[453]={WIDTH=46,HEIGHT=46},
		[454]={WIDTH=46,HEIGHT=46},
		[455]={WIDTH=46,HEIGHT=46},
		[456]={WIDTH=46,HEIGHT=46},
		[457]={WIDTH=46,HEIGHT=46},
		[458]={WIDTH=46,HEIGHT=46},
		[459]={WIDTH=46,HEIGHT=46},
		[460]={WIDTH=46,HEIGHT=46},
		[461]={WIDTH=46,HEIGHT=46},
		[462]={WIDTH=46,HEIGHT=46},
		[463]={WIDTH=46,HEIGHT=46},
		[464]={WIDTH=46,HEIGHT=46},
		[465]={WIDTH=46,HEIGHT=46},
		[466]={WIDTH=46,HEIGHT=46},
		[467]={WIDTH=46,HEIGHT=46},
		[468]={WIDTH=46,HEIGHT=46},
		[469]={WIDTH=46,HEIGHT=46},
		[470]={WIDTH=46,HEIGHT=46},
		[471]={WIDTH=46,HEIGHT=46},
		[472]={WIDTH=46,HEIGHT=46},
		[473]={WIDTH=46,HEIGHT=46},
		[474]={WIDTH=46,HEIGHT=46},
		[475]={WIDTH=46,HEIGHT=46},
		[476]={WIDTH=46,HEIGHT=46},
		[477]={WIDTH=46,HEIGHT=46},
		[478]={WIDTH=46,HEIGHT=46},
		[479]={WIDTH=46,HEIGHT=46},
		[480]={WIDTH=46,HEIGHT=46},
		[481]={WIDTH=46,HEIGHT=46},
		[482]={WIDTH=46,HEIGHT=46},
		[483]={WIDTH=46,HEIGHT=46},
		[484]={WIDTH=46,HEIGHT=46},
		[485]={WIDTH=46,HEIGHT=46},
		[486]={WIDTH=46,HEIGHT=46},
		[487]={WIDTH=46,HEIGHT=46},
		[488]={WIDTH=46,HEIGHT=46},
		[489]={WIDTH=46,HEIGHT=46},
		[490]={WIDTH=46,HEIGHT=46},
		[491]={WIDTH=46,HEIGHT=46},
		[492]={WIDTH=46,HEIGHT=46},
		[493]={WIDTH=46,HEIGHT=46},
		[494]={WIDTH=46,HEIGHT=46},
		[495]={WIDTH=46,HEIGHT=46},
		[496]={WIDTH=46,HEIGHT=46},
		[497]={WIDTH=46,HEIGHT=46},
		[498]={WIDTH=46,HEIGHT=46},
		[499]={WIDTH=46,HEIGHT=46},
		[500]={WIDTH=46,HEIGHT=46},
		[501]={WIDTH=46,HEIGHT=46},
		[502]={WIDTH=46,HEIGHT=46},
		[503]={WIDTH=46,HEIGHT=46},
		[504]={WIDTH=46,HEIGHT=46},
		[505]={WIDTH=46,HEIGHT=46},
		[506]={WIDTH=46,HEIGHT=46},
		[507]={WIDTH=46,HEIGHT=46},
		[508]={WIDTH=46,HEIGHT=46},
		[509]={WIDTH=46,HEIGHT=46},
		[510]={WIDTH=46,HEIGHT=46},
		[511]={WIDTH=46,HEIGHT=46},
		[512]={WIDTH=46,HEIGHT=46},
		[513]={WIDTH=46,HEIGHT=46},
		[514]={WIDTH=46,HEIGHT=46},
		[515]={WIDTH=46,HEIGHT=46},
		[516]={WIDTH=46,HEIGHT=46},
		[517]={WIDTH=46,HEIGHT=46},
		[518]={WIDTH=46,HEIGHT=46},
		[519]={WIDTH=46,HEIGHT=46},
		[520]={WIDTH=46,HEIGHT=46},
		[521]={WIDTH=46,HEIGHT=46},
		[522]={WIDTH=46,HEIGHT=46},
		[523]={WIDTH=46,HEIGHT=46},
		[524]={WIDTH=46,HEIGHT=46},
		[525]={WIDTH=46,HEIGHT=46},
		[526]={WIDTH=46,HEIGHT=46},
		[527]={WIDTH=46,HEIGHT=46},
		[528]={WIDTH=46,HEIGHT=46},
		[529]={WIDTH=46,HEIGHT=46},
		[530]={WIDTH=46,HEIGHT=46},
		[531]={WIDTH=46,HEIGHT=46},
		[532]={WIDTH=46,HEIGHT=46},
		[533]={WIDTH=46,HEIGHT=46},
		[534]={WIDTH=46,HEIGHT=46},
		[535]={WIDTH=46,HEIGHT=46},
		[536]={WIDTH=46,HEIGHT=46},
		[537]={WIDTH=46,HEIGHT=46},
		[538]={WIDTH=46,HEIGHT=46},
		[539]={WIDTH=46,HEIGHT=46},
		[540]={WIDTH=46,HEIGHT=46},
		[541]={WIDTH=46,HEIGHT=46},
		[542]={WIDTH=46,HEIGHT=46},
		[543]={WIDTH=46,HEIGHT=46},
		[544]={WIDTH=46,HEIGHT=46},
		[545]={WIDTH=46,HEIGHT=46},
		[546]={WIDTH=46,HEIGHT=46},
		[547]={WIDTH=46,HEIGHT=46},
		[548]={WIDTH=46,HEIGHT=46},
		[549]={WIDTH=46,HEIGHT=46},
		[550]={WIDTH=46,HEIGHT=46},
		[551]={WIDTH=46,HEIGHT=46},
		[552]={WIDTH=46,HEIGHT=46},
		[553]={WIDTH=46,HEIGHT=46},
		[554]={WIDTH=46,HEIGHT=46},
		[555]={WIDTH=46,HEIGHT=46},
		[556]={WIDTH=46,HEIGHT=46},
		[557]={WIDTH=46,HEIGHT=46},
		[558]={WIDTH=46,HEIGHT=46},
		[559]={WIDTH=46,HEIGHT=46},
		[560]={WIDTH=46,HEIGHT=46},
		[561]={WIDTH=46,HEIGHT=46},
		[562]={WIDTH=46,HEIGHT=46},
		[563]={WIDTH=46,HEIGHT=46},
		[564]={WIDTH=46,HEIGHT=46},
		[565]={WIDTH=46,HEIGHT=46},
		[566]={WIDTH=46,HEIGHT=46},
		[567]={WIDTH=46,HEIGHT=46},
		[568]={WIDTH=46,HEIGHT=46},
		[569]={WIDTH=46,HEIGHT=46},
		[570]={WIDTH=46,HEIGHT=46},
		[571]={WIDTH=46,HEIGHT=46},
		[572]={WIDTH=46,HEIGHT=46},
		[573]={WIDTH=46,HEIGHT=46},
		[574]={WIDTH=46,HEIGHT=46},
		[575]={WIDTH=46,HEIGHT=46},
		[576]={WIDTH=46,HEIGHT=46},
	},
	FRAME_INDEXS={
		['wh-u-morphling0384']=1,
		['wh-u-morphling0383']=2,
		['wh-u-morphling0386']=3,
		['wh-u-morphling0385']=4,
		['wh-u-morphling0382']=5,
		['wh-u-morphling0379']=6,
		['wh-u-morphling0378']=7,
		['wh-u-morphling0381']=8,
		['wh-u-morphling0380']=9,
		['wh-u-morphling0393']=10,
		['wh-u-morphling0392']=11,
		['wh-u-morphling0395']=12,
		['wh-u-morphling0394']=13,
		['wh-u-morphling0391']=14,
		['wh-u-morphling0388']=15,
		['wh-u-morphling0387']=16,
		['wh-u-morphling0390']=17,
		['wh-u-morphling0389']=18,
		['wh-u-morphling0366']=19,
		['wh-u-morphling0365']=20,
		['wh-u-morphling0368']=21,
		['wh-u-morphling0367']=22,
		['wh-u-morphling0364']=23,
		['wh-u-morphling0361']=24,
		['wh-u-morphling0360']=25,
		['wh-u-morphling0363']=26,
		['wh-u-morphling0362']=27,
		['wh-u-morphling0375']=28,
		['wh-u-morphling0374']=29,
		['wh-u-morphling0377']=30,
		['wh-u-morphling0376']=31,
		['wh-u-morphling0373']=32,
		['wh-u-morphling0370']=33,
		['wh-u-morphling0369']=34,
		['wh-u-morphling0372']=35,
		['wh-u-morphling0371']=36,
		['wh-u-morphling0420']=37,
		['wh-u-morphling0419']=38,
		['wh-u-morphling0422']=39,
		['wh-u-morphling0421']=40,
		['wh-u-morphling0418']=41,
		['wh-u-morphling0415']=42,
		['wh-u-morphling0414']=43,
		['wh-u-morphling0417']=44,
		['wh-u-morphling0416']=45,
		['wh-u-morphling0429']=46,
		['wh-u-morphling0428']=47,
		['wh-u-morphling0431']=48,
		['wh-u-morphling0430']=49,
		['wh-u-morphling0427']=50,
		['wh-u-morphling0424']=51,
		['wh-u-morphling0423']=52,
		['wh-u-morphling0426']=53,
		['wh-u-morphling0425']=54,
		['wh-u-morphling0402']=55,
		['wh-u-morphling0401']=56,
		['wh-u-morphling0404']=57,
		['wh-u-morphling0403']=58,
		['wh-u-morphling0400']=59,
		['wh-u-morphling0397']=60,
		['wh-u-morphling0396']=61,
		['wh-u-morphling0399']=62,
		['wh-u-morphling0398']=63,
		['wh-u-morphling0411']=64,
		['wh-u-morphling0410']=65,
		['wh-u-morphling0413']=66,
		['wh-u-morphling0412']=67,
		['wh-u-morphling0409']=68,
		['wh-u-morphling0406']=69,
		['wh-u-morphling0405']=70,
		['wh-u-morphling0408']=71,
		['wh-u-morphling0407']=72,
		['wh-u-morphling0312']=73,
		['wh-u-morphling0311']=74,
		['wh-u-morphling0314']=75,
		['wh-u-morphling0313']=76,
		['wh-u-morphling0310']=77,
		['wh-u-morphling0307']=78,
		['wh-u-morphling0306']=79,
		['wh-u-morphling0309']=80,
		['wh-u-morphling0308']=81,
		['wh-u-morphling0321']=82,
		['wh-u-morphling0320']=83,
		['wh-u-morphling0323']=84,
		['wh-u-morphling0322']=85,
		['wh-u-morphling0319']=86,
		['wh-u-morphling0316']=87,
		['wh-u-morphling0315']=88,
		['wh-u-morphling0318']=89,
		['wh-u-morphling0317']=90,
		['wh-u-morphling0294']=91,
		['wh-u-morphling0293']=92,
		['wh-u-morphling0296']=93,
		['wh-u-morphling0295']=94,
		['wh-u-morphling0292']=95,
		['wh-u-morphling0289']=96,
		['wh-u-morphling0288']=97,
		['wh-u-morphling0291']=98,
		['wh-u-morphling0290']=99,
		['wh-u-morphling0303']=100,
		['wh-u-morphling0302']=101,
		['wh-u-morphling0305']=102,
		['wh-u-morphling0304']=103,
		['wh-u-morphling0301']=104,
		['wh-u-morphling0298']=105,
		['wh-u-morphling0297']=106,
		['wh-u-morphling0300']=107,
		['wh-u-morphling0299']=108,
		['wh-u-morphling0348']=109,
		['wh-u-morphling0347']=110,
		['wh-u-morphling0350']=111,
		['wh-u-morphling0349']=112,
		['wh-u-morphling0346']=113,
		['wh-u-morphling0343']=114,
		['wh-u-morphling0342']=115,
		['wh-u-morphling0345']=116,
		['wh-u-morphling0344']=117,
		['wh-u-morphling0357']=118,
		['wh-u-morphling0356']=119,
		['wh-u-morphling0359']=120,
		['wh-u-morphling0358']=121,
		['wh-u-morphling0355']=122,
		['wh-u-morphling0352']=123,
		['wh-u-morphling0351']=124,
		['wh-u-morphling0354']=125,
		['wh-u-morphling0353']=126,
		['wh-u-morphling0330']=127,
		['wh-u-morphling0329']=128,
		['wh-u-morphling0332']=129,
		['wh-u-morphling0331']=130,
		['wh-u-morphling0328']=131,
		['wh-u-morphling0325']=132,
		['wh-u-morphling0324']=133,
		['wh-u-morphling0327']=134,
		['wh-u-morphling0326']=135,
		['wh-u-morphling0339']=136,
		['wh-u-morphling0338']=137,
		['wh-u-morphling0341']=138,
		['wh-u-morphling0340']=139,
		['wh-u-morphling0337']=140,
		['wh-u-morphling0334']=141,
		['wh-u-morphling0333']=142,
		['wh-u-morphling0336']=143,
		['wh-u-morphling0335']=144,
		['wh-u-morphling0528']=145,
		['wh-u-morphling0527']=146,
		['wh-u-morphling0530']=147,
		['wh-u-morphling0529']=148,
		['wh-u-morphling0526']=149,
		['wh-u-morphling0523']=150,
		['wh-u-morphling0522']=151,
		['wh-u-morphling0525']=152,
		['wh-u-morphling0524']=153,
		['wh-u-morphling0537']=154,
		['wh-u-morphling0536']=155,
		['wh-u-morphling0539']=156,
		['wh-u-morphling0538']=157,
		['wh-u-morphling0535']=158,
		['wh-u-morphling0532']=159,
		['wh-u-morphling0531']=160,
		['wh-u-morphling0534']=161,
		['wh-u-morphling0533']=162,
		['wh-u-morphling0510']=163,
		['wh-u-morphling0509']=164,
		['wh-u-morphling0512']=165,
		['wh-u-morphling0511']=166,
		['wh-u-morphling0508']=167,
		['wh-u-morphling0505']=168,
		['wh-u-morphling0504']=169,
		['wh-u-morphling0507']=170,
		['wh-u-morphling0506']=171,
		['wh-u-morphling0519']=172,
		['wh-u-morphling0518']=173,
		['wh-u-morphling0521']=174,
		['wh-u-morphling0520']=175,
		['wh-u-morphling0517']=176,
		['wh-u-morphling0514']=177,
		['wh-u-morphling0513']=178,
		['wh-u-morphling0516']=179,
		['wh-u-morphling0515']=180,
		['wh-u-morphling0564']=181,
		['wh-u-morphling0563']=182,
		['wh-u-morphling0566']=183,
		['wh-u-morphling0565']=184,
		['wh-u-morphling0562']=185,
		['wh-u-morphling0559']=186,
		['wh-u-morphling0558']=187,
		['wh-u-morphling0561']=188,
		['wh-u-morphling0560']=189,
		['wh-u-morphling0573']=190,
		['wh-u-morphling0572']=191,
		['wh-u-morphling0575']=192,
		['wh-u-morphling0574']=193,
		['wh-u-morphling0571']=194,
		['wh-u-morphling0568']=195,
		['wh-u-morphling0567']=196,
		['wh-u-morphling0570']=197,
		['wh-u-morphling0569']=198,
		['wh-u-morphling0546']=199,
		['wh-u-morphling0545']=200,
		['wh-u-morphling0548']=201,
		['wh-u-morphling0547']=202,
		['wh-u-morphling0544']=203,
		['wh-u-morphling0541']=204,
		['wh-u-morphling0540']=205,
		['wh-u-morphling0543']=206,
		['wh-u-morphling0542']=207,
		['wh-u-morphling0555']=208,
		['wh-u-morphling0554']=209,
		['wh-u-morphling0557']=210,
		['wh-u-morphling0556']=211,
		['wh-u-morphling0553']=212,
		['wh-u-morphling0550']=213,
		['wh-u-morphling0549']=214,
		['wh-u-morphling0552']=215,
		['wh-u-morphling0551']=216,
		['wh-u-morphling0456']=217,
		['wh-u-morphling0455']=218,
		['wh-u-morphling0458']=219,
		['wh-u-morphling0457']=220,
		['wh-u-morphling0454']=221,
		['wh-u-morphling0451']=222,
		['wh-u-morphling0450']=223,
		['wh-u-morphling0453']=224,
		['wh-u-morphling0452']=225,
		['wh-u-morphling0465']=226,
		['wh-u-morphling0464']=227,
		['wh-u-morphling0467']=228,
		['wh-u-morphling0466']=229,
		['wh-u-morphling0463']=230,
		['wh-u-morphling0460']=231,
		['wh-u-morphling0459']=232,
		['wh-u-morphling0462']=233,
		['wh-u-morphling0461']=234,
		['wh-u-morphling0438']=235,
		['wh-u-morphling0437']=236,
		['wh-u-morphling0440']=237,
		['wh-u-morphling0439']=238,
		['wh-u-morphling0436']=239,
		['wh-u-morphling0433']=240,
		['wh-u-morphling0432']=241,
		['wh-u-morphling0435']=242,
		['wh-u-morphling0434']=243,
		['wh-u-morphling0447']=244,
		['wh-u-morphling0446']=245,
		['wh-u-morphling0449']=246,
		['wh-u-morphling0448']=247,
		['wh-u-morphling0445']=248,
		['wh-u-morphling0442']=249,
		['wh-u-morphling0441']=250,
		['wh-u-morphling0444']=251,
		['wh-u-morphling0443']=252,
		['wh-u-morphling0492']=253,
		['wh-u-morphling0491']=254,
		['wh-u-morphling0494']=255,
		['wh-u-morphling0493']=256,
		['wh-u-morphling0490']=257,
		['wh-u-morphling0487']=258,
		['wh-u-morphling0486']=259,
		['wh-u-morphling0489']=260,
		['wh-u-morphling0488']=261,
		['wh-u-morphling0501']=262,
		['wh-u-morphling0500']=263,
		['wh-u-morphling0503']=264,
		['wh-u-morphling0502']=265,
		['wh-u-morphling0499']=266,
		['wh-u-morphling0496']=267,
		['wh-u-morphling0495']=268,
		['wh-u-morphling0498']=269,
		['wh-u-morphling0497']=270,
		['wh-u-morphling0474']=271,
		['wh-u-morphling0473']=272,
		['wh-u-morphling0476']=273,
		['wh-u-morphling0475']=274,
		['wh-u-morphling0472']=275,
		['wh-u-morphling0469']=276,
		['wh-u-morphling0468']=277,
		['wh-u-morphling0471']=278,
		['wh-u-morphling0470']=279,
		['wh-u-morphling0483']=280,
		['wh-u-morphling0482']=281,
		['wh-u-morphling0485']=282,
		['wh-u-morphling0484']=283,
		['wh-u-morphling0481']=284,
		['wh-u-morphling0478']=285,
		['wh-u-morphling0477']=286,
		['wh-u-morphling0480']=287,
		['wh-u-morphling0479']=288,
		['wh-u-morphling0096']=289,
		['wh-u-morphling0095']=290,
		['wh-u-morphling0098']=291,
		['wh-u-morphling0097']=292,
		['wh-u-morphling0094']=293,
		['wh-u-morphling0091']=294,
		['wh-u-morphling0090']=295,
		['wh-u-morphling0093']=296,
		['wh-u-morphling0092']=297,
		['wh-u-morphling0105']=298,
		['wh-u-morphling0104']=299,
		['wh-u-morphling0107']=300,
		['wh-u-morphling0106']=301,
		['wh-u-morphling0103']=302,
		['wh-u-morphling0100']=303,
		['wh-u-morphling0099']=304,
		['wh-u-morphling0102']=305,
		['wh-u-morphling0101']=306,
		['wh-u-morphling0078']=307,
		['wh-u-morphling0077']=308,
		['wh-u-morphling0080']=309,
		['wh-u-morphling0079']=310,
		['wh-u-morphling0076']=311,
		['wh-u-morphling0073']=312,
		['wh-u-morphling0072']=313,
		['wh-u-morphling0075']=314,
		['wh-u-morphling0074']=315,
		['wh-u-morphling0087']=316,
		['wh-u-morphling0086']=317,
		['wh-u-morphling0089']=318,
		['wh-u-morphling0088']=319,
		['wh-u-morphling0085']=320,
		['wh-u-morphling0082']=321,
		['wh-u-morphling0081']=322,
		['wh-u-morphling0084']=323,
		['wh-u-morphling0083']=324,
		['wh-u-morphling0132']=325,
		['wh-u-morphling0131']=326,
		['wh-u-morphling0134']=327,
		['wh-u-morphling0133']=328,
		['wh-u-morphling0130']=329,
		['wh-u-morphling0127']=330,
		['wh-u-morphling0126']=331,
		['wh-u-morphling0129']=332,
		['wh-u-morphling0128']=333,
		['wh-u-morphling0141']=334,
		['wh-u-morphling0140']=335,
		['wh-u-morphling0143']=336,
		['wh-u-morphling0142']=337,
		['wh-u-morphling0139']=338,
		['wh-u-morphling0136']=339,
		['wh-u-morphling0135']=340,
		['wh-u-morphling0138']=341,
		['wh-u-morphling0137']=342,
		['wh-u-morphling0114']=343,
		['wh-u-morphling0113']=344,
		['wh-u-morphling0116']=345,
		['wh-u-morphling0115']=346,
		['wh-u-morphling0112']=347,
		['wh-u-morphling0109']=348,
		['wh-u-morphling0108']=349,
		['wh-u-morphling0111']=350,
		['wh-u-morphling0110']=351,
		['wh-u-morphling0123']=352,
		['wh-u-morphling0122']=353,
		['wh-u-morphling0125']=354,
		['wh-u-morphling0124']=355,
		['wh-u-morphling0121']=356,
		['wh-u-morphling0118']=357,
		['wh-u-morphling0117']=358,
		['wh-u-morphling0120']=359,
		['wh-u-morphling0119']=360,
		['wh-u-morphling0024']=361,
		['wh-u-morphling0023']=362,
		['wh-u-morphling0026']=363,
		['wh-u-morphling0025']=364,
		['wh-u-morphling0022']=365,
		['wh-u-morphling0019']=366,
		['wh-u-morphling0018']=367,
		['wh-u-morphling0021']=368,
		['wh-u-morphling0020']=369,
		['wh-u-morphling0033']=370,
		['wh-u-morphling0032']=371,
		['wh-u-morphling0035']=372,
		['wh-u-morphling0034']=373,
		['wh-u-morphling0031']=374,
		['wh-u-morphling0028']=375,
		['wh-u-morphling0027']=376,
		['wh-u-morphling0030']=377,
		['wh-u-morphling0029']=378,
		['wh-u-morphling0006']=379,
		['wh-u-morphling0005']=380,
		['wh-u-morphling0008']=381,
		['wh-u-morphling0007']=382,
		['wh-u-morphling0004']=383,
		['wh-u-morphling0001']=384,
		['wh-u-morphling0000']=385,
		['wh-u-morphling0003']=386,
		['wh-u-morphling0002']=387,
		['wh-u-morphling0015']=388,
		['wh-u-morphling0014']=389,
		['wh-u-morphling0017']=390,
		['wh-u-morphling0016']=391,
		['wh-u-morphling0013']=392,
		['wh-u-morphling0010']=393,
		['wh-u-morphling0009']=394,
		['wh-u-morphling0012']=395,
		['wh-u-morphling0011']=396,
		['wh-u-morphling0060']=397,
		['wh-u-morphling0059']=398,
		['wh-u-morphling0062']=399,
		['wh-u-morphling0061']=400,
		['wh-u-morphling0058']=401,
		['wh-u-morphling0055']=402,
		['wh-u-morphling0054']=403,
		['wh-u-morphling0057']=404,
		['wh-u-morphling0056']=405,
		['wh-u-morphling0069']=406,
		['wh-u-morphling0068']=407,
		['wh-u-morphling0071']=408,
		['wh-u-morphling0070']=409,
		['wh-u-morphling0067']=410,
		['wh-u-morphling0064']=411,
		['wh-u-morphling0063']=412,
		['wh-u-morphling0066']=413,
		['wh-u-morphling0065']=414,
		['wh-u-morphling0042']=415,
		['wh-u-morphling0041']=416,
		['wh-u-morphling0044']=417,
		['wh-u-morphling0043']=418,
		['wh-u-morphling0040']=419,
		['wh-u-morphling0037']=420,
		['wh-u-morphling0036']=421,
		['wh-u-morphling0039']=422,
		['wh-u-morphling0038']=423,
		['wh-u-morphling0051']=424,
		['wh-u-morphling0050']=425,
		['wh-u-morphling0053']=426,
		['wh-u-morphling0052']=427,
		['wh-u-morphling0049']=428,
		['wh-u-morphling0046']=429,
		['wh-u-morphling0045']=430,
		['wh-u-morphling0048']=431,
		['wh-u-morphling0047']=432,
		['wh-u-morphling0240']=433,
		['wh-u-morphling0239']=434,
		['wh-u-morphling0242']=435,
		['wh-u-morphling0241']=436,
		['wh-u-morphling0238']=437,
		['wh-u-morphling0235']=438,
		['wh-u-morphling0234']=439,
		['wh-u-morphling0237']=440,
		['wh-u-morphling0236']=441,
		['wh-u-morphling0249']=442,
		['wh-u-morphling0248']=443,
		['wh-u-morphling0251']=444,
		['wh-u-morphling0250']=445,
		['wh-u-morphling0247']=446,
		['wh-u-morphling0244']=447,
		['wh-u-morphling0243']=448,
		['wh-u-morphling0246']=449,
		['wh-u-morphling0245']=450,
		['wh-u-morphling0222']=451,
		['wh-u-morphling0221']=452,
		['wh-u-morphling0224']=453,
		['wh-u-morphling0223']=454,
		['wh-u-morphling0220']=455,
		['wh-u-morphling0217']=456,
		['wh-u-morphling0216']=457,
		['wh-u-morphling0219']=458,
		['wh-u-morphling0218']=459,
		['wh-u-morphling0231']=460,
		['wh-u-morphling0230']=461,
		['wh-u-morphling0233']=462,
		['wh-u-morphling0232']=463,
		['wh-u-morphling0229']=464,
		['wh-u-morphling0226']=465,
		['wh-u-morphling0225']=466,
		['wh-u-morphling0228']=467,
		['wh-u-morphling0227']=468,
		['wh-u-morphling0276']=469,
		['wh-u-morphling0275']=470,
		['wh-u-morphling0278']=471,
		['wh-u-morphling0277']=472,
		['wh-u-morphling0274']=473,
		['wh-u-morphling0271']=474,
		['wh-u-morphling0270']=475,
		['wh-u-morphling0273']=476,
		['wh-u-morphling0272']=477,
		['wh-u-morphling0285']=478,
		['wh-u-morphling0284']=479,
		['wh-u-morphling0287']=480,
		['wh-u-morphling0286']=481,
		['wh-u-morphling0283']=482,
		['wh-u-morphling0280']=483,
		['wh-u-morphling0279']=484,
		['wh-u-morphling0282']=485,
		['wh-u-morphling0281']=486,
		['wh-u-morphling0258']=487,
		['wh-u-morphling0257']=488,
		['wh-u-morphling0260']=489,
		['wh-u-morphling0259']=490,
		['wh-u-morphling0256']=491,
		['wh-u-morphling0253']=492,
		['wh-u-morphling0252']=493,
		['wh-u-morphling0255']=494,
		['wh-u-morphling0254']=495,
		['wh-u-morphling0267']=496,
		['wh-u-morphling0266']=497,
		['wh-u-morphling0269']=498,
		['wh-u-morphling0268']=499,
		['wh-u-morphling0265']=500,
		['wh-u-morphling0262']=501,
		['wh-u-morphling0261']=502,
		['wh-u-morphling0264']=503,
		['wh-u-morphling0263']=504,
		['wh-u-morphling0168']=505,
		['wh-u-morphling0167']=506,
		['wh-u-morphling0170']=507,
		['wh-u-morphling0169']=508,
		['wh-u-morphling0166']=509,
		['wh-u-morphling0163']=510,
		['wh-u-morphling0162']=511,
		['wh-u-morphling0165']=512,
		['wh-u-morphling0164']=513,
		['wh-u-morphling0177']=514,
		['wh-u-morphling0176']=515,
		['wh-u-morphling0179']=516,
		['wh-u-morphling0178']=517,
		['wh-u-morphling0175']=518,
		['wh-u-morphling0172']=519,
		['wh-u-morphling0171']=520,
		['wh-u-morphling0174']=521,
		['wh-u-morphling0173']=522,
		['wh-u-morphling0150']=523,
		['wh-u-morphling0149']=524,
		['wh-u-morphling0152']=525,
		['wh-u-morphling0151']=526,
		['wh-u-morphling0148']=527,
		['wh-u-morphling0145']=528,
		['wh-u-morphling0144']=529,
		['wh-u-morphling0147']=530,
		['wh-u-morphling0146']=531,
		['wh-u-morphling0159']=532,
		['wh-u-morphling0158']=533,
		['wh-u-morphling0161']=534,
		['wh-u-morphling0160']=535,
		['wh-u-morphling0157']=536,
		['wh-u-morphling0154']=537,
		['wh-u-morphling0153']=538,
		['wh-u-morphling0156']=539,
		['wh-u-morphling0155']=540,
		['wh-u-morphling0204']=541,
		['wh-u-morphling0203']=542,
		['wh-u-morphling0206']=543,
		['wh-u-morphling0205']=544,
		['wh-u-morphling0202']=545,
		['wh-u-morphling0199']=546,
		['wh-u-morphling0198']=547,
		['wh-u-morphling0201']=548,
		['wh-u-morphling0200']=549,
		['wh-u-morphling0213']=550,
		['wh-u-morphling0212']=551,
		['wh-u-morphling0215']=552,
		['wh-u-morphling0214']=553,
		['wh-u-morphling0211']=554,
		['wh-u-morphling0208']=555,
		['wh-u-morphling0207']=556,
		['wh-u-morphling0210']=557,
		['wh-u-morphling0209']=558,
		['wh-u-morphling0186']=559,
		['wh-u-morphling0185']=560,
		['wh-u-morphling0188']=561,
		['wh-u-morphling0187']=562,
		['wh-u-morphling0184']=563,
		['wh-u-morphling0181']=564,
		['wh-u-morphling0180']=565,
		['wh-u-morphling0183']=566,
		['wh-u-morphling0182']=567,
		['wh-u-morphling0195']=568,
		['wh-u-morphling0194']=569,
		['wh-u-morphling0197']=570,
		['wh-u-morphling0196']=571,
		['wh-u-morphling0193']=572,
		['wh-u-morphling0190']=573,
		['wh-u-morphling0189']=574,
		['wh-u-morphling0192']=575,
		['wh-u-morphling0191']=576,
	},
};
